# RCSid:
#	$Id: Makefile.inc,v 1.6 1997/02/08 07:12:17 sjg Exp $
#
#	@(#) Copyright (c) 1994 Simon J. Gerraty
#
#	This file is provided in the hope that it will
#	be of use.  There is absolutely NO WARRANTY.
#	Permission to copy, redistribute or otherwise
#	use this file is hereby granted provided that 
#	the above copyright notice and this notice are
#	left intact. 
#      
#	Please send copies of changes and bug-fixes to:
#	sjg@quick.com.au
#

.ifndef _ssl_inc_
_ssl_inc_=yes
.include "../Makefile.inc"

SSLTOP?=/usr/local/ssl

OBJMACHINE=yes

CFLAGS+= -DUSE_SSL -I${SSLTOP}/include
LDADD+= -L${SSLTOP}/lib -lssl -lcrypto
DPADD+= ${SSLTOP}/lib/libcrypto.a ${SSLTOP}/lib/libssl.a
DPADD+= ${LIBDIR}/libcrypto.a ${LIBDIR}/libssl.a
.endif
